RelayAPI

Set a signature as the default

Sets this signature as the default. Clears isDefault on all other signatures in the organization.

POST
/v1/signatures/{id}/set-default
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Resource ID

Response Body

application/json

application/json

application/json

curl -X POST "https://api.relayapi.dev/v1/signatures/string/set-default"
{
  "id": "string",
  "name": "string",
  "content": "string",
  "is_default": true,
  "position": "append",
  "workspace_id": "string",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo